# Accessible OneTwo

## Overview

An accessible child theme for the WordPress Twenty Twelve theme. Inspired by [Accessible Twenty Eleven](http://wp-accessible.org/2012/09/some-accessibility-changes-on-the-wordpress-child-theme-twenty-eleven/).

Suggestions for improvement and translations for "Return to top of page" are very welcome.

## Requirements

* [WordPress](http://wordpress.org/) (surprise!)
* [Twenty Twelve theme](http://wordpress.org/extend/themes/twentytwelve)

## Details

Includes the following enhancements:

* `style.css` Force underline on links but remove links on hover/focus (to clearly indicate a selected element).
Increase contrast in buttons, links and other text (for low-vision users and situations).
Remove automatic hyphenation (to avoid strange pronunciation with screen readers).

* `header.php` Remove link around site's title and banner image when front page is viewed.
Only show description heading if the site description has been set.

* `content.php` Change post headings in content lists from h1 to h2.

* `footer.php` Add "return to top of page" link.

## License

Licensed under the [MIT license](http://opensource.org/licenses/MIT).
